### Function

# Gimp Selection invert

#### Declaration [src]

    gboolean
    gimp_selection_invert (
      GimpImage* image
    )

#### Description [src]

Invert the selection mask.

This procedure inverts the selection mask. For every pixel in the selection channel, its new value is calculated as (255 - old-value).

#### Parameters

`image` | `GimpImage`
| The image.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.